summaryrefslogtreecommitdiff
path: root/src/auditor/test-revocation.sh
diff options
context:
space:
mode:
authorChristian Grothoff <grothoff@gnunet.org>2022-03-18 08:54:08 +0100
committerChristian Grothoff <grothoff@gnunet.org>2022-03-18 08:54:08 +0100
commit142a369e43dfe73353b053e3f683072b58c90bde (patch)
tree84ffe935f0a98abd214533242b71bbb1c98b7919 /src/auditor/test-revocation.sh
parent23af6c3c41f458fa47abaf613c095aac71b8c200 (diff)
downloadexchange-142a369e43dfe73353b053e3f683072b58c90bde.tar.gz
exchange-142a369e43dfe73353b053e3f683072b58c90bde.tar.bz2
exchange-142a369e43dfe73353b053e3f683072b58c90bde.zip
add selection by shard, ignore KYC in revocation test aggregation
Diffstat (limited to 'src/auditor/test-revocation.sh')
-rwxr-xr-xsrc/auditor/test-revocation.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/src/auditor/test-revocation.sh b/src/auditor/test-revocation.sh
index 06d54dc9e..9453c4458 100755
--- a/src/auditor/test-revocation.sh
+++ b/src/auditor/test-revocation.sh
@@ -74,8 +74,9 @@ function pre_audit () {
if test ${1:-no} = "aggregator"
then
+ export CONF
echo -n "Running exchange aggregator ..."
- taler-exchange-aggregator -L INFO -t -c $CONF 2> aggregator.log || exit_fail "FAIL"
+ taler-exchange-aggregator -L INFO -t -c $CONF -y 2> aggregator.log || exit_fail "FAIL"
echo " DONE"
echo -n "Running exchange closer ..."
taler-exchange-closer -L INFO -t -c $CONF 2> closer.log || exit_fail "FAIL"